The wai-eventsource package

[Tags: deprecated, library, mit]

Deprecated in favor of wai-extra

WAI support for server-sent events


Properties

Versions1.0.0, 1.1.0, 1.1.0.1, 1.2.0, 1.2.0.1, 1.2.0.2, 1.2.0.3, 1.2.1, 1.2.1.1, 1.3.0, 1.3.0.1, 1.3.0.2, 1.3.0.3, 1.3.0.4, 2.0.0, 2.0.0.1, 2.0.0.2, 3.0.0
Dependenciesbase (>=4.3 && <5), blaze-builder (==0.3.*), bytestring (>=0.9.1.4), conduit (==0.5.*), http-types (==0.7.*), transformers, wai (==1.3.*), warp (==1.3.*)
LicenseMIT
AuthorChris Smith, Mathias Biilmann Christensen
Maintainergreg@gregweber.info
StabilityExperimental
CategoryWeb
Home pagehttp://www.yesodweb.com/book/wai
Source repositoryhead: git clone git://github.com/yesodweb/wai.git
Upload dateThu Aug 16 19:56:50 UTC 2012
Uploaded byFelipeLessa
Downloads1725 total (235 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees